[OPTIONS]
bASUS_FullRetasking_HP_Support=0
bASUS_FullRetasking_FrontMic_Support=0
bShowPluggedMsg=1
PlaybackPeakMeterOn=1

[JACK_WINDOW]
Enable_auto_show_dialog_back=1
Enable_auto_show_dialog_front=0
Show_Option_Enable_auto_show_dialog_back=1
Show_Back_Jack_Default_Button=1
Enable_Back_Jack_Retasking=1
Enable_Front_Jack_Retasking=0


















